Bug 226043 - Merge Review: libsemanage
Summary: Merge Review: libsemanage
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 19:27 UTC by Nobody's working on this, feel free to take it
Modified: 2008-09-09 16:02 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-09 16:02:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to split off a libsemanage-python (1.53 KB, patch)
2007-06-22 13:06 UTC, Yanko Kaneti
no flags Details | Diff

Description Nobody's working on this, feel free to take it 2007-01-31 19:27:29 UTC
Fedora Merge Review: libsemanage

http://cvs.fedora.redhat.com/viewcvs/devel/libsemanage/
Initial Owner: dwalsh@redhat.com

Comment 1 Yanko Kaneti 2007-06-22 13:06:32 UTC
Created attachment 157615 [details]
Patch to split off a libsemanage-python

Comment 2 Daniel Walsh 2008-09-09 16:02:06 UTC
Fixed in libsemanage-python-2.0.27-2.fc10.x86_64


Note You need to log in before you can comment on or make changes to this bug.